# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

gem "grape", "~> 1.3.3"
gem "rack", "~> 2.2.3"
gem "omniauth-gitlab"
gem "jwt"
gem "rbnacl"

group :development, :test do
  gem "pry"
  gem "dotenv"
end

group :test do
  gem "rspec"
  gem "rack-test"
end
